Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Werner Uhrig)
Date: 2 Feb 1995 10:06:32 -0600
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

gee, with all the chatter, this looks like a stand-up commedy show
	(or is it a TGIF party?!? :-)

quoting [email-masked] (Kyle Elisabeth Overstreet) :

:>> If we want to suggest sheer MASS, how about "The USENet Leviathan?
:> 	'Cause the USENET Leviathan is, clearly, Netcom.  *grin*
> Heh. I think "Behemoth" works, too.  If Microsoft ...

	oh weh, you said the M-word and that got me going...

"Usenet, the way it was (before Micro&SoftWeenie bought it and the Catholic Church)"

	but might come closest to the mark could be

		"Usenet (In Theory)"		:-)

	or "Usenet Theory" if you want to be REALLY brief...

	want more?

		"USEnet RoadMap"

		"...  Atlas"

		"... Pointers"

		".... Arrows and Pointers" (if you provide both :-)

		"..., Rules, Traps and Pitfalls"

		"...., To get you started."

		"... Brief"

		"The Usent Chronices"  (o.k., o.k., I know that's a different book.

	you can, of course, turn all those things around and make them
	sound more conversational:

		"Your First RoadMap to  USEnet"

		"Lost in Cyberspace (the series): Part 1 - USEnet"

	I better quit...
-- 
             "Free Advice and Opinions -- Refunds Available"
-> Tiananmen Square: 5 years later, ignoring it becomes OFFICIAL US policy <--
  ---> ( I believe in emailing courtesy copies of follow-up articles ) <---